How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "visibilityspots/centos-7.x-puppet-4.x"
  config.vm.box_version = "4.0.0"
end
vagrant init visibilityspots/centos-7.x-puppet-4.x \
  --box-version 4.0.0
vagrant up

This version was created over 6 years ago.

Updated packages:

  • audit-libs.x86_64 - 2.7.6-3.el7
  • bash.x86_64 - 4.2.46-29.el7_4
  • bind-libs-lite.x86_64 - 32:9.9.4-51.el7
  • bind-license.noarch - 32:9.9.4-51.el7
  • binutils.x86_64 - 2.25.1-32.base.el7_4.1
  • ca-certificates.noarch - 2017.2.14-71.el7
  • centos-release.x86_64 - 7-4.1708.el7.centos
  • chkconfig.x86_64 - 1.7.4-1.el7
  • cpio.x86_64 - 2.11-25.el7_4
  • cronie.x86_64 - 1.4.11-17.el7
  • cronie-anacron.x86_64 - 1.4.11-17.el7
  • cryptsetup-libs.x86_64 - 1.7.4-3.el7
  • curl.x86_64 - 7.29.0-42.el7
  • cyrus-sasl-lib.x86_64 - 2.1.26-21.el7
  • device-mapper.x86_64 - 7:1.02.140-8.el7
  • device-mapper-libs.x86_64 - 7:1.02.140-8.el7
  • dhclient.x86_64 - 12:4.2.5-58.el7.centos
  • dhcp-common.x86_64 - 12:4.2.5-58.el7.centos
  • dhcp-libs.x86_64 - 12:4.2.5-58.el7.centos
  • dmidecode.x86_64 - 1:3.0-5.el7
  • dracut.x86_64 - 033-502.el7
  • elfutils-libelf.x86_64 - 0.168-8.el7
  • elfutils-libs.x86_64 - 0.168-8.el7
  • fipscheck.x86_64 - 1.4.1-6.el7
  • fipscheck-lib.x86_64 - 1.4.1-6.el7
  • glib2.x86_64 - 2.50.3-3.el7
  • glibc.x86_64 - 2.17-196.el7
  • glibc-common.x86_64 - 2.17-196.el7
  • gmp.x86_64 - 1:6.0.0-15.el7
  • grep.x86_64 - 2.20-3.el7
  • gzip.x86_64 - 1.5-9.el7
  • hwdata.x86_64 - 0.252-8.6.el7
  • initscripts.x86_64 - 9.49.39-1.el7
  • iproute.x86_64 - 3.10.0-87.el7
  • iptables.x86_64 - 1.4.21-18.0.1.el7.centos
  • iputils.x86_64 - 20160308-10.el7
  • kmod.x86_64 - 20-15.el7_4.2
  • kmod-libs.x86_64 - 20-15.el7_4.2
  • kpartx.x86_64 - 0.4.9-111.el7
  • krb5-libs.x86_64 - 1.15.1-8.el7
  • libblkid.x86_64 - 2.23.2-43.el7
  • libcap.x86_64 - 2.22-9.el7
  • libcom_err.x86_64 - 1.42.9-10.el7
  • libcurl.x86_64 - 7.29.0-42.el7
  • libdb.x86_64 - 5.3.21-20.el7
  • libdb-utils.x86_64 - 5.3.21-20.el7
  • libgcc.x86_64 - 4.8.5-16.el7
  • libgcrypt.x86_64 - 1.5.3-14.el7
  • libmount.x86_64 - 2.23.2-43.el7
  • libselinux.x86_64 - 2.5-11.el7
  • libselinux-ruby.x86_64 - 2.5-11.el7
  • libselinux-utils.x86_64 - 2.5-11.el7
  • libsemanage.x86_64 - 2.5-8.el7
  • libstdc++.x86_64 - 4.8.5-16.el7
  • libtasn1.x86_64 - 4.10-1.el7
  • libuuid.x86_64 - 2.23.2-43.el7
  • logrotate.x86_64 - 3.8.6-14.el7
  • ncurses.x86_64 - 5.9-14.20130511.el7_4
  • ncurses-base.noarch - 5.9-14.20130511.el7_4
  • ncurses-libs.x86_64 - 5.9-14.20130511.el7_4
  • net-tools.x86_64 - 2.0-0.22.20131004git.el7
  • nss.x86_64 - 3.28.4-11.el7_4
  • nss-softokn.x86_64 - 3.28.3-8.el7_4
  • nss-softokn-freebl.x86_64 - 3.28.3-8.el7_4
  • nss-sysinit.x86_64 - 3.28.4-11.el7_4
  • nss-tools.x86_64 - 3.28.4-11.el7_4
  • nss-util.x86_64 - 3.28.4-3.el7
  • openldap.x86_64 - 2.4.44-5.el7
  • openssh.x86_64 - 7.4p1-12.el7_4
  • openssh-clients.x86_64 - 7.4p1-12.el7_4
  • openssh-server.x86_64 - 7.4p1-12.el7_4
  • openssl-libs.x86_64 - 1:1.0.2k-8.el7
  • p11-kit.x86_64 - 0.23.5-3.el7
  • p11-kit-trust.x86_64 - 0.23.5-3.el7
  • pciutils.x86_64 - 3.5.1-2.el7
  • pciutils-libs.x86_64 - 3.5.1-2.el7
  • pcre.x86_64 - 8.32-17.el7
  • perl.x86_64 - 4:5.16.3-292.el7
  • perl-Pod-Escapes.noarch - 1:1.04-292.el7
  • perl-libs.x86_64 - 4:5.16.3-292.el7
  • perl-macros.x86_64 - 4:5.16.3-292.el7
  • policycoreutils.x86_64 - 2.5-17.1.el7
  • procps-ng.x86_64 - 3.3.10-16.el7
  • puppet-agent.x86_64 - 1.10.7-1.el7
  • python.x86_64 - 2.7.5-58.el7
  • python-libs.x86_64 - 2.7.5-58.el7
  • readline.x86_64 - 6.2-10.el7
  • rpm.x86_64 - 4.11.3-25.el7
  • rpm-build-libs.x86_64 - 4.11.3-25.el7
  • rpm-libs.x86_64 - 4.11.3-25.el7
  • rpm-python.x86_64 - 4.11.3-25.el7
  • rsync.x86_64 - 3.0.9-18.el7
  • rsyslog.x86_64 - 8.24.0-12.el7
  • ruby.x86_64 - 2.0.0.648-30.el7
  • ruby-irb.noarch - 2.0.0.648-30.el7
  • ruby-libs.x86_64 - 2.0.0.648-30.el7
  • rubygem-bigdecimal.x86_64 - 1.2.0-30.el7
  • rubygem-io-console.x86_64 - 0.4.2-30.el7
  • rubygem-json.x86_64 - 1.7.7-30.el7
  • rubygem-psych.x86_64 - 2.0.0-30.el7
  • rubygem-rdoc.noarch - 4.0.0-30.el7
  • rubygems.noarch - 2.0.14.1-30.el7
  • shared-mime-info.x86_64 - 1.8-3.el7
  • sudo.x86_64 - 1.8.19p2-11.el7_4
  • systemd.x86_64 - 219-42.el7_4.1
  • systemd-libs.x86_64 - 219-42.el7_4.1
  • tar.x86_64 - 2:1.26-32.el7
  • util-linux.x86_64 - 2.23.2-43.el7
  • vim-common.x86_64 - 2:7.4.160-2.el7
  • vim-enhanced.x86_64 - 2:7.4.160-2.el7
  • vim-filesystem.x86_64 - 2:7.4.160-2.el7
  • vim-minimal.x86_64 - 2:7.4.160-2.el7
  • virt-what.x86_64 - 1.13-10.el7
  • wget.x86_64 - 1.14-15.el7
  • yum.noarch - 3.4.3-154.el7.centos
  • yum-plugin-fastestmirror.noarch - 1.1.31-42.el7
1 provider for this version.
  • lxc
    unknown Externally hosted (vagrantcloud.visibilityspots.org)